@charset "UTF-8";
/* CSS Document */

/*改行しない*/
.nowrap {
    white-space: nowrap;
}
span {
    display: inline-block;
}
.txt_bold {
    font-weight: 700;
}
/*両橋揃え*/
.txt_justify{
    text-align: justify;
}
/*テキスト下揃え*/
    .baseline {
      vertical-align: baseline;
    }
/*右下ボタン*/
.scroll-button {
    position: absolute;
    bottom: 40px; /* ボタンを下に配置 */
    right: 40px;  /* ボタンを右に配置 */
    font-size: 16px;
    text-decoration: none;
    color: #333;
    
}
@media (max-width: 767px){
    .scroll-button {
        bottom: 30px; /* ボタンを下に配置 */
        right: 30px;  /* ボタンを右に配置 */
        font-size: 16px;
    }
}
.scroll {
  display: inline-block;
  position: relative;
}
.scroll::before {
  animation: scroll 2.5s infinite;
  border: solid #000;
  border-width: 0 0 1px 1px;
  content: "";
  display: inline-block;
  margin: auto;
  position: absolute;
  top: -3.0em;
  right: 0;
  left: 0;
  transform: rotate(-45deg);
  width: 20px;
  height: 20px;
}
@keyframes scroll {
  0% {
    transform: rotate(-45deg) translate(0, 0);
  }
  80% {
    transform: rotate(-45deg) translate(-20px, 20px);
  }
  0%, 80%, 100% {
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
}
/*右下ボタンここまで*/
/*タイピング*/

/*タイピングここまで*/
.l-footer__logo img {
    filter: brightness(0) invert(1);
}
.btn_background{
    border: none;
    background: #c7c7c7;
    cursor: pointer;
    display: inline-block;
    background-image: linear-gradient(to top, #808080 50%, rgba(0,0,0,0) 50% );
    background-position: 0 0;
    background-size: auto 200%;
    transition: all .3s ease 0s;
    text-decoration: none;
/* ↓↓input用にデフォルトスタイルを無効化する記述↓↓ */
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
}
.btn_background:hover{
    cursor: pointer;
    background-position: 0 100%;
    color: #fff;
}
.dd_contact_btn {
    display: inline-block;
    cursor: pointer;
    position: relative;
    width: 100%;
    height: 24px;
    transition: opacity .2s ease 0s;
    border-width: 1px;
    border-style: solid;
    text-align: center;
    letter-spacing: .04em;
    line-height: 26px;
    background-color: #333;
    border-color: #333;
    color: #fff;
}
/*トップアイコン*/
.arrow_top_icon{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 25px;
    top: -.3em;
}
.arrow_top_txt {
    display: inline-block;
}
.arrow_top_icon::before,
.arrow_top_icon::after{
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.arrow_top_icon::before{
    left: 0.8em;
	box-sizing: border-box;
	width: 30px;
	height: 30px;
	border: 1px solid #fff;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.arrow_top_icon::after{
    top: 50%;
    margin-top: -2.5px;
	left: 1.15em;
	width: 12px;
	height: 12px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
    transition: transform .3s;
}
.arrow_top_icon:hover::before,
.arrow_top_icon:active::before,
.arrow_top_txt:hover + .arrow_top_icon::before,
.arrow_top_txt:active + .arrow_top_icon::before{
    background-color: #808080;
}
.asterisk_before::before,
.asterisk_after::after {
    content: "＊";
    color: #e6427a;
    vertical-align: top;
    margin-top: -2px;
    margin-left: .2em; 
    font-size: 1rem;
}
@media (max-width: 767px){
    .asterisk_before::before,
    .asterisk_after::after {
        content: "＊";
        color: #e6427a;
        vertical-align: top;
        margin-top: -1px;
        margin-left: .2em; 
        font-size: 1rem;
        transform: scale(.9);
    }
}
.txt_80pa {
    font-size: 90%;
}
.txt_underline {
    text-decoration:underline;
}
input[type="text"],
input[type="email"],
textarea,
.box_line {
    border: 1px #c7c7c7 solid;
    border-radius:2px;
}
.privacy_link_btn a {
    display: inline-block;
    cursor: pointer;
    transition: color .2s ease;
}
.privacy_link_btn a:hover,
.privacy_link_btn a:active {
    opacity: 0.5;
}
.form_btn_detail {
    display: inline-block;
    width: 100%;
    text-align: center;
    background-color: #000;
    color: #fff;
    padding-bottom: 1.4em;
    padding-top: 1.6em;
}
.form_btn_detail {
    margin-top: 1.2em;
}
/*ボタン 透明*/
.form_btn_detail {
    cursor: pointer;
    border-radius:2px;
    /*アニメーションの指定*/   
    transition: all .2s ease;
}
.form_btn_detail:hover,
.form_btn_detail:active {
    opacity: 0.5;
}
/*送信フォーム*/
    .error {
      border: 1px solid #e6427a!important;
    }
    .error-message {
      color: #e6427a;
      font-size: 12px;
    }
/*プライバシーポリシー*/
.sec06 ol li {
	list-style-type: none;
	counter-increment: cnt;
}
.sec06 ol li::before {
	content: "（" counter(cnt) "） ";
}


